uuid:
  -
    value: 109407a5-36d4-47aa-ba1d-092c38d5cd06
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_155540306.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_155540306.jpg'
    url: /sites/default/files/2019-10/shutterstock_155540306.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 378589
status:
  -
    value: true
created:
  -
    value: '2019-10-18T15:10:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-18T15:10:14+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
